Last Comment Bug 725064 - [compare-locales] Unable to compare [MaintenanceServiceStrings] in browser/locales/en-US/updater/updater.ini
: [compare-locales] Unable to compare [MaintenanceServiceStrings] in browser/lo...
Status: RESOLVED WONTFIX
:
Product: Mozilla Localizations
Classification: Client Software
Component: Infrastructure (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 715489
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-07 13:12 PST by Alexander L. Slovesnik
Modified: 2015-02-13 13:08 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Alexander L. Slovesnik 2012-02-07 13:12:17 PST
After I've translated https://hg.mozilla.org/mozilla-central/rev/15fe29a17221 with http://hg.mozilla.org/l10n-central/ru/rev/ac3919fb6dad my local compare-locale fails with error:

ru/browser/updater/updater.ini
    ERROR: Unparsed content "
[MaintenanceServiceStrings]" at 228-256
    +_junk_1_220-248

On https://l10n-stage-sj.mozilla.org/dashboard/compare?run=195887 the error is:

updater/updater.ini
Unparsed content " [MaintenanceServiceStrings]" at 228-256
_junk_28542_220-248
Comment 1 Axel Hecht [pto-Aug-30][:Pike] 2015-02-13 13:08:28 PST
This hasn't come back in a few years, I think resolving this WONTFIX is the right answer.

Note You need to log in before you can comment on or make changes to this bug.